<!DOCTYPE html>
<html>
<head>
	<title>website</title>
	<!-- <style type="text/css"> -->
		
	<!-- </style> -->
	<link rel="stylesheet" type="text/css" href="./task_7.css">
	<script type="text/javascript" src="./task_7.js"></script>
	<meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
</head>
<body onload="loaded()">
	<div id="div1" class="container-fluid">
		<div id="div2" class="row">
			<div class="col-md-2 stump">
				<h1>Stumped</h1>
			</div>
			<div class="col-md-2 input">
				<input type="text" name="" placeholder="Search Here">
			</div>
			<div class="col-md-2 entertain">
				<h3>Entertainment</h3>
			</div>
			<div class="col-md-2 sports">
				<h3>Sports</h3>
			</div>
			<div class="col-md-2 login">
				<h3>Log In</h3>
			</div>
			<div class="col-md-2 drive">
				<h3>Drive</h3>
			</div>
		</div>
		<div id ="mainDiv" class="row">
			
		</div>
	</ul>
	</div>
  <ul id="employeeList"></ul>
</body>
</html>